@import '/styles/reset.css';
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,700,900);
body {
  font: 400 normal 100%/1.6em "Source Sans Pro", Helvetica, Arial, sans-serif;
  background-repeat: repeat;
  background-attachment: fixed;
  margin: 0;
  font-size: 100%;
  background-color: #ddddff;
  background-image: url(/img/pattern2014.jpg);
}
/* TOP LEVEL, UNIVERSAL DIVs
===============================================*/
.wrapper {
  margin: 170px auto 0 auto;
  padding: 0;
  width: 80%;
  min-width: 640px;
  max-width: 1080px;
}
.main, main {
  position: relative;
  width: auto;
  padding: 4% 4%;
  background-color: #ffffff;
  display: block;
}
.content {
  position: relative;
  margin: 0;
  padding: 0;
  display: block;
}
.main-w-sidebar {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  width: 73%;
/*  max-width: 600px;*/
}
.circle {
  width: 150px;
  margin: 0 auto 0.75em auto;
  height: 150px;
  border-radius: 75px;
  line-height: 150px;
  text-transform: uppercase;
  border: 1px solid rgba(213, 213, 213, 1.00);
}
.one {
  background-image: url(/img/circle-one.jpg);
  background-size: 100% 100%;
}
.two {
  background-image: url(/img/circle-two.jpg);
  background-size: 100% 100%;
}
.three {
  background-image: url(/img/circle-three.jpg);
  background-size: 100% 100%;
}
.circle:hover {
  border: 1px solid rgba(255, 0, 241, 1.00);
  box-shadow: 0px 10px 5px 0px rgba(233, 233, 233, 1.00);
}
/* FEATURE HEADER
===============================================*/
.featured p {
  font-size: 0.85em;
  line-height: 1.25em;
}
.featured h3 {
  font: 900 1em "Source Sans Pro", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin: 0 0 5px 0;
  padding: 0 0 0.5em 0;
}
.featurette {
  text-align: center;
  width: 31%;
  float: left;
  position: relative;
  margin: 0 1% 0 0;
  padding-right: 1%;
  border: 0;
}
.featurette:last-child {
  margin: 0;
  padding: 0;
} /* FOR THE BODY, which contains SIDENAV AND MAIN
=============================================== */
.nameplate {
  width: auto;
  display: block;
  padding: 0 0 1em 0;
  text-align: center;
}
/* FOOTER */
footer {
  position: relative;
  width: auto;
  clear: both;
  color: white;
  background-color: #136;
  padding: 10px;
  border-top: 1px solid black;
  margin: 0;
  font-size: 0.8em;
  display: block;
  text-align: center;
}
footer a, footer a:visited {
  color: yellow;
  text-decoration: none;
  padding: 0px;
  border: 0px;
}
footer a:hover {
  color: #c09;
}
.navHead {
  display: none;
}
/* UNIVERSAL STYLES
===============================================*/
a, a:visited {
  color: #493AB5;
  text-decoration: none;
  display: inline;
  padding: 0px;
  background-color: none;
}
p a, li a, td a h2 a, h3 a {
  color: #493AB5;
  border-bottom: 1px solid #553355;
}
a[target="_blank"]:after {
  content: " ";
  background: url("/img/external.png") center right no-repeat;
  padding-right: 20px;
  margin-right: 8px;
  color: #8c0f33;
}
a:hover {
  color: #553355;
  text-decoration: none;
  border-bottom: 1px solid #553355;
}
a[href$="jpg"], a[href$="jpeg"], a[href$="jpe"], a[href$="png"], a[href$="gif"] {
  text-decoration: none;
  border: 0 none;
}
p, hr {
  margin: 0 0 1.0em 0;
  background: 0px 0px;
}
p.bullet {
  display: list-item;
  list-style: url(/img/arrow2.png) outside;
  line-height: 1.5em;
  margin: 0px 0px 0.5em 20px;
}
ul {
  text-align: left;
  text-indent: 0px;
  margin: 0 0 1rem 1rem;
  list-style-type: none;
  padding: 0;
}
.leveltwo {
  margin: 0 0 0.3rem 1.5rem;
}
li {
  list-style: url(/img/arrow2.png) outside;
  margin: 0 0 0.3rem 0;
}
ul li ul {
  text-indent: 0px;
  list-style-type: none;
  padding: 0;
	margin:0 0 0 1.1rem;
}
ul li ul li {
 margin: 0 0 0 0;
}
ol {
  text-align: left;
  padding-bottom: 10px;
  text-indent: 0px;
  margin: 0 0 0 1.1em;
}
ol li {
  list-style: decimal;
  margin: 0 0 0.5em 0.5em;
}
article, section {
  padding: 0 0 3rem 0;
  margin: 0 0 3rem;
  display: block;
  background: url(/img/stars.gif) repeat-x left bottom;
}
article::after, section::after {
  content: "";
  display: table;
  clear: both;
}
h1 {
  color: #553355;
  font: 900 3.0em/1.1em "Source Sans Pro", Helvetica, Arial, sans-serif;
  margin: 0.5em 0;
  text-align: center;
}
p > h1 {
  margin-top: 2em;
}
h2 {
  font: 400 normal 2.0em/1.25em "Source Sans Pro", Helvetica, Arial, sans-serif;
  color: #000033;
  margin: 2em 0 1em 0;
}
article h2, section h2 {
  margin: 0.5em 0 1em 0;
}
article p + h2, section p + h2 {
  margin: 1em 0 1em 0;
}
article > h2 > p, section > h2 > p {
  font-size: 0.75em;
  text-transform: uppercase;
  background-color: #ffffcc;
  padding: 4px;
  margin-bottom: 0;
}
h3 {
  font: 900 1.33em/1.33em "Source Sans Pro", Helvetica, Arial, sans-serif;
  color: #8c0f33;
  padding: 0 0 .75em 0;
  margin: 2em 0 1em 0;
  text-align: center;
  border-bottom: 1px solid #ddf;
}
h1 + h3 {
  margin: 0 0 1em 0;
}
article h3:first-child, section h3:first-child {
  margin: 0 0 1em 0;
}
h4 {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  font-size: 1.1em;
  color: #553355;
  margin: 2em 0 0.5em 0;
  line-height: 1.2em;
  font-weight: 700;
  font-style: normal;
  padding: 0 0 .75em 0;
  border-bottom: 1px solid #ddf;
}
h2:first-child, h3:first-child, h4:first-child {
  margin-top: 0;
}
h4::before, section h4::before {
  color: #ab8eab;
  content: "+ ";
}
.stats h4::before {
  content: none;
}
h5 {
  line-height: 1.2em;
  font-weight: 700;
  font-style: normal;
  font-size: 1em;
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  margin: 0.5em 0 1em 0;
}
h6 {
  height: 50px;
  background-repeat: no-repeat;
  margin: 0.5em 0 1em 0;
  clear: both;
}
blockquote {
  margin: 0px 2em;
  color: #333333;
}
.sm {
  color: #757575;
  font-size: 0.85em;
  font-family: Helvetica, Arial, sans-serif;
  letter-spacing: 0.05em;
}
pre, tt {
  font-family: "Courier New", Courier, mono;
}
strong, b {
  font-weight: bold;
  font-weight: 700;
}
dt {
  font-weight: 700;
}
dd {
  font-style: italic;
  margin: 0 0 1em 1em;
}
sup {
  vertical-align: super;
  font-size: 0.5em;
}
/* CUSTOM STYLING =================== */
.blue {
  color: #ab8eab;
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
.caps {
  text-transform: uppercase;
  letter-spacing: .08em;
}
.credit {
  color: #176617;
  font-weight: normal;
}
.date {
  font-size: 1em;
  text-transform: uppercase;
}
.hide {
  display: none;
}
.hilite {
  color: #8c0f33;
}
.imgLeft {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  max-width:50%;
}
.imgRight {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  max-width:50%;
}
.name {
  color: #563690;
}
.note {
  color: #000000;
  font-size: 0.85em;
  font-family: Helvetica, Arial, sans-serif;
  letter-spacing: 0.05em;
  background-color: #D4D4FF;
  padding: 1px 2px;
  margin: 0 0 1px 0;
  text-transform: uppercase;
}
/* FOR ORIGINAL CHRONOLOGY AND TABLES 
=============================================== 
If you leave local formatting of tables totally blank, you get a border by using CSS. Set the TABLE CSS to have a background color. No other bordering is necessary, but then cells will have to have BG colors*/
table {
  margin: 0 auto;
  border-collapse: collapse;
}
.member {
  margin-bottom: 20px;
  margin-top: 20px;
}
.member table {
  width: auto;
  background-color: #ffffff;
}
.member tr {
  display: table-row;
  background-color: #ffffff;
}
.member th {
  display: table-cell;
  background-color: #ddf;
  vertical-align: middle;
  color: #8c0f33;
  padding: 10px 6px;
  border: 1px solid #ddf;
}
.member td {
  display: table-cell;
  vertical-align: top;
  padding: 6px;
  line-height: 1.5em;
  border: 1px solid #ddf;
}
/* NEW CHRONOLOGY STYLING 
============================ */
.chronology {
  border: 2px solid #ddf;
  margin: 20px 0;
}
.row {
  position: inline;
  display: block;
  clear: both;
  border-bottom: 1px solid #ddf;
  width: auto;
  padding: 1%;
}
.full {
  width: 98%;
}
.hist {
  color: #063;
  font-style: italic;
}
.row.labels {
  color: #cc0099;
  background-color: #ddf;
  display: block;
  padding: 7px;
  text-align: center;
  text-transform: uppercase;
  margin: 0;
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  font-weight: 700;
}
.row::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.summ {
  text-align: left;
  position: relative;
  float: left;
  width: 78%;
  padding: 0px 1% 0px 0px;
  margin-right: 0px;
}
.info {
  text-align: left;
  position: relative;
  float: right;
  width: 18%;
  border-left: 1px dotted #ddf;
  padding: 0 0 0 1%;
}
.large {
  color: #553355;
  font-weight: 300;
  font-size: 2.0em;
  margin: 1rem auto;
  text-align: center;
  padding: 1rem 0;
  line-height: 120%;
  display: block;
}
.creator {
  color: #8c0f33;
  font-weight: 400;
  font-style: italic;
  text-align: center;
  background-color: #dfddff;
  vertical-align: middle;
  display: block;
}
.dead {
  background-color: #000 !important;
  color: #fff !important;
}
.dead a, .dead .sm, .red a, .red .sm, footer a, .red .credit {
  color: yellow !important;
}
.join {
  background-color: #ebfde9 !important;
}
.imaginary {
  background-color: #def0ff !important;
}
.adult {
  background-color: #f2dac9 !important;
}
.arc {
  background-color: #ffffcc !important;
}
.red {
  background-color: #cc0000 !important;
  color: white !important;
}
.index {
  background-color: #ffffcc;
  display: block;
  font-size: 0.8em;
  padding: 8px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 1em;
  right: 0;
  white-space: nowrap;
  width: auto;
}
p.subhead {
  display: block;
}
p.subhead, td.subhead {
  color: #003;
  background-color: #FFC;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  padding: 10px;
  vertical-align: middle;
  margin: 0;
}
img {
  height: auto;
  max-width: 100%;
}
img[src*=microheroes] {
  width: auto;
}
img.half {
  width: 48%;
  height: auto;
}
img.twothirds {
  width: 75%;
  height: auto;
}
img.third {
  width: 32%;
  height: auto;
}
/* FOR IMAGES + CAPTIONS, SIDEBARS 
=============================================== */
figure {
  color: #113366;
  text-align: center;
  padding: 15px 15px 5px 15px;
  font-size: 0.8em;
  background: #FFF;
  z-index: 10;
  border: 1px solid #ddf;
float:none;  max-width: 50%;
}
figure:nth-of-type(odd) {
  float: right;
  margin: 0 0 1em 1em;
}
figure:nth-of-type(even) {
  float: left;
  margin: 0 1em 1em 0;
}
figure img {
  width: auto;
}
figure.center, .nameplate > figure, table > figure, table > figure.center {
  margin: 1.5em auto;
  border: none;
  padding: 0;
  float: none;
  display: block;
  max-width: 100%;
}
figure.center img {
  max-height: 500px;
}
figure p, figcaption {
  margin: 0.2em 0 1.3em 0;
  line-height: 1.5em;
  font-weight: 400;
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
/* FOR SMALL TOC TALBES
=============================================== */
.toc {
  float: right;
  margin: 0 0 1em 20px;
  width: 25%;
  max-width: 200px;
  min-width: 140px;
  background-color: #ffffcc;
  font-size: 0.8em;
  padding: 0;
}
.toc h5 {
  color: #000000;
  padding: 10px 4px 0 4px;
  text-align: center;
  text-transform: uppercase;
  margin: 0;
}
.toc .contents {
  border: 8px solid #ffc;
  padding: 5px;
  background-color: #fc9;
}
.toc p {
  border-bottom: 1px dotted white;
  line-height: 1.2em;
  margin: 0 0 3px;
  padding: 0 0 3px;
}
.toc p:last-child {
  padding: 0 0 2px 0;
  border-bottom: none;
}
.toc ul, .toc ul li ul {
  line-height: 1.2em;
  margin: 0 0 0 0;
  padding: 0;
}
.toc ul li, .toc ul li ul li {
  display: list-item;
  list-style-image: url(/img/plus-sign.gif);
  list-style-position: outside;
  margin: 2px 0 2px 1rem;
  padding: 0 0 2px 0;
  border-bottom: 1px dotted #ffffff;
}
/* FOR THE MINI PROFILES
=======================*/
.miniPro h4 {
  display: block;
  text-align: center;
  padding: 4px;
  margin-top: 30px;
  background-color: #ffc;
  text-transform: uppercase;
  letter-spacing: .1em;
}
h4.dead, h4.red {
  color: white;
}
h4.dead {
  background-color: black;
}
h4.red {
  background-color: #c00;
}
.stats {
  background-color: #ddf;
  padding: 10px;
  margin: 0 0 1em 0;
  line-height: 1.5em;
}
.stats h4 {
  text-align: center;
  text-transform: uppercase;
  margin: 1em 0 0 0;
}
.pic {
  align: center;
  text-align: center;
  background-image: linear-gradient(180deg, rgba(221, 221, 255, 1.00) 0%, rgba(255, 255, 255, 1.00) 100%);
  margin-bottom: 16px
}
.sidebar {
  float: right;
  margin: 0em 0em 0em 1em;
  padding: 1em;
  font-size: 0.9em;
  width: 45%;
  z-index: 10;
  background-color: #EAE1FF;
}
/* SOCIAL MEDIA
========================================*/
.social {
  position: fixed;
  top: 50%;
  left: -10px;
  z-index: 15;
  width: 66px;
  background-color: #e3dffd;
  border-radius: 4 px;
  box-shadow: 2px 4px 20px 2px hsla(264, 42%, 27%, 0.5);
}
.social a {
  text-transform: none;
  border: none;
  padding: 0
}
.social a:after {
  background: none;
  content: none;
}
.social img {
  display: block;
  border-bottom: 1px solid white;
  margin: 0 0 0 10px;
  padding: 6px;
  width: 44px;
}
.social img:hover {
  background-color: #FFFFFF;
}
/* ALPHABET NAV BAR */
.alphaTab {
  margin: 1em auto 2em;
  display: block;
  width: auto;
  font-size: 0.9em;
  line-height: 1.2em;
  position: relative;
  text-align: center;
}
.alphaTab a {
  text-decoration: none;
  color: #493AB5;
  background-color: #ffffcc;
  display: inline-block;
  margin: 0 3px 3px 0;
  padding: 15px;
}
.alphaTab a:hover {
  text-decoration: underline;
  color: #000;
  background-color: #FEF500;
  border: none;
}
.alphaTab a:active {
  text-decoration: none;
  color: white;
  background-color: #553355;
}
/* COLUMNS
================================ */
.column {
  float: left;
  width: 45%;
  margin-left: 20px;
  position: relative;
}
.cols-two, .cols-three {
  font-size: 0.9em;
  list-style: url(/img/arrow2.png) outside;
  margin: 0 0 0.3rem 1rem;
  line-height: 1.1rem;
}
.cols-two ul, .cols-three ul {
  margin: 0 0 0 1rem;
}
.cols-two {
  column-count: 2;
}
.cols-three {
  column-count: 3;
}
.block-third, .block-half, .block-full {
  background-color: #ffffcc;
  line-height: 1.3rem;
  padding: 2%;
  float: left;
}
.block-full {
  width: 92%;
  margin: 0 1% 1% 0;
}
.block-third {
  width: 28%;
  margin: 0 1% 0 0;
}
.block-half {
  width: 43%;
  margin: 0 2% 0 0;
}
.group::after {
  content: "";
  display: table;
  clear: both;
}
/* class manipulated by JS only, keep in here so images can select this class */
.magnify {}
.author {}
.teeny {
  font-size: 0.8em;
  line-height: 120%;
}
table.teeny td {
  display: table-cell;
  vertical-align: top;
  padding: 5px;
  line-height: 1.25em;
  border: 1px solid #ddf;
}
a.cta {
  display: inline-block;
  margin: 0 auto;
  background: #7e7e96;
  padding: 8px 16px;
  border-radius: 2px;
  color: yellow;
  text-decoration: none;
  vertical-align: middle;
  text-transform: uppercase;
}
a.cta:hover {
  background: #D4D4FF;
  color: #553355;
  text-decoration: none;
}
/* LEFT NAVIGATION for sections with nesting (jsa,jla,legion,quality) */
.leftNav, .profileStats {
  float: left;
  width: 25%;
  margin: 0 2% 0 0;
  z-index: 15;
}
.leftNav ul {
  margin: 0;
  padding: 0;
  list-style: none outside none;
  width: 150px;
  color: #553355;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  font: bold 0.6rem Helvetica, Arial, sans-serif;
}
.leftNav ul li {
  position: relative;
  background-color: #ddddff;
  margin: 0 0 3px 0;
  list-style: none;
  list-style-image: none;
}
.leftNav li:hover ul, li.over ul {
  display: block;
  z-index: 10;
}
.leftNav li ul {
  position: absolute;
  left: 149px;
  top: 0;
  display: none;
  z-index: 10;
  background-color: #ffffff;
}
.leftNav ul li a {
  display: block;
  text-decoration: none;
  color: #553355;
  background: #ddddff;
  padding: 5px;
  border: 0;
}
/* Fix IE. Hide from IE Mac */
* html .leftNav ul li {
  float: left;
}
* html .leftNav ul li a {
  height: 1%;
}
.leftNav ul li:hover, ul li a:hover {
  color: #ffffff;
  background-color: #553355;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  .wrapper {
    width: 100%;
  }
  .main, main {
    margin: 0;
    padding: 4%;
  }
  .main-w-sidebar {
    float: none;
    width: auto;
    max-width: 768px;
    transition: all .5s;
  }
}
@media screen and (max-width:999px) {
  .wrapper {
    width: 100%;
    min-width: 480px;
    max-width: 900px;
    margin: 100px auto 0 auto;
  }
  .main, main {
    margin: 0;
    padding: 1.25rem;
  }
  .main-w-sidebar {
    float: none;
    width: auto;
    transition: all .5s;
  }
  .leftNav {
    width: auto;
    transition: all .5s;
    float: none;
  }
  /* navHead is only activated by the small screen */
  .navHead {
    display: block;
    font-size: 1.5em;
    position: relative;
  }
  .navHead button {
    background-color: #ffcc99;
    padding: 5px;
    border: none;
    line-height: 1.75em;
  }
  .navBody {
    display: none;
  }
  /* Basics */
  .block-third, .block-half {
    width: 100%;
    margin: 0 0 1em 0;
    display: block;
  }
  .center {
    width: auto;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .cols-two {
    column-count: 1;
  }
  .cols-three {
    column-count: 2;
    margin: 0 0 1em 0;
    content: "";
    display: table;
    clear: both;
    margin: 2rem auto auto auto;
  }
  .hideme {
    display: none;
  }
  .index {
    margin: 0 auto 10px auto;
    position: relative;
    right: auto;
  }
  figure, figure:nth-of-type(odd), figure:nth-of-type(even) {
    border: none;
    float: none;
    width: 100%;
    margin: 0 auto 1em auto;
    max-width: 90%;
    background-color: none;
  }
  figure img {
    width: 100%;
    height: auto;
    max-height: none;
    float: none;
  }
  figure.center img[href$="jpg"], figure.center img[href$="jpg"] {
    width: 100%;
  }
  figure.center img[href$="gif"] {
    width: auto;
  }
  .pic {
    float: right;
    margin: 0 0 0 20px;
    padding: 5px 5px 0 5px;
    border-bottom: none;
  }
  .profileStats {
    position: relative;
    font-size: 80%;
    width: 100%;
    margin: 0 0 20px 0px;
    float: none;
    display: block;
    clear: all;
  }
  /* to clear PROFILESTATS */
  .profileStats::before, .profileStats::after {
    content: " "; /* 1 */
    display: table; /* 2 */
  }
  .profileStats::after {
    clear: both;
  }
  .stats {
    background-color: none;
    padding: 2%;
    text-align: left;
    margin: 0 auto 1em auto;
    display: block;
    float: left;
    width: 96%;
  }
  /* Features area of homepage */
  .featurette {
    text-align: center;
    width: 100%;
    float: none;
    position: relative;
    display: block;
    margin: 0;
    border-right: none;
    padding-right: 0;
  }
  .featurette:last-child {
    display: none;
  }
  .circle {
    width: 250px;
    margin: 0 auto 0.75em auto;
    height: 250px;
    border-radius: 125px;
    line-height: 250px;
    text-transform: uppercase;
    border: 1px solid rgba(213, 213, 213, 1.00);
  }
  .summ {
    position: relative;
    width: 100%;
    float: none;
    padding: 0;
    margin-right: 0px;
  }
  .info {
    position: relative;
    float: none;
    width: 100%;
    text-align: right;
    border-left: none;
    padding: 0;
  }
  .circle {
    display: none;
  }
  .social {
    display: none;
  }